body{
/*ROMAN IMPORTANT*/
    font-family: 'Arial', Helvetica, sans-serif!important;
}
P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit{
/*ROMAN IMPORTANT*/
    font-family: 'Arial', Helvetica, sans-serif!important;
}
.ObjTitle{
/* BOLD */
    font-family: 'Arial', Helvetica, sans-serif!important;
    font-weight: bold; 
}
.navigation > li div a{
/* BOLD */
    font-family: 'Arial', Helvetica, sans-serif!important;
    font-weight: bold; 
}
.page-header .contact-info.over-601-only{
/* ROMAN */
    font-family: 'Arial', Helvetica, sans-serif!important;
}
.Button{
/*VERDANA*/
    font-family: 'Arial', Helvetica, sans-serif!important;
}
.page-footer h3{
/* BOLD */
    font-family: 'Arial', Helvetica, sans-serif!important;
    font-weight: bold; 
}


strong, b{
/* BOLD */
    font-family: 'Arial', Helvetica, sans-serif!important;
    font-weight: bold; 
}
